{
	"BE": "Belgique",
	"ES": "Espagne",
	"FR": "France",
	"AF": "Afghanistan",
	"AL": "Albanie",
	"DZ": "Algérie",
	"AS": "Samoa américaines",
	"AD": "Andorre",
	"AO": "Angola",
	"AI": "Anguilla",
	"AR": "Argentine",
	"AM": "Arménie",
	"AW": "Aruba",
	"AU": "Australie",
	"AZ": "Azerbaïdjan",
	"BS": "Bahamas",
	"BH": "Bahreïn",
	"BD": "Bangladesh",
	"BB": "Barbade",
	"BY": "Bélarus",
	"BZ": "Belize",
	"BJ": "Bénin",
	"BM": "Bermudes",
	"BT": "Bhoutan",
	"BO": "Bolivie",
	"BA": "Bosnie-Herzégovine",
	"BW": "Botswana",
	"BR": "Brésil",
	"VG": "Îles Vierges britanniques",
	"BN": "Brunéi",
	"BG": "Bulgarie",
	"BF": "Burkina Faso",
	"BI": "Burundi",
	"KH": "Cambodge",
	"CM": "Cameroun",
	"CA": "Canada",
	"CV": "Cap-Vert",
	"KY": "Îles Caïmans",
	"CF": "République centrafricaine",
	"TD": "Tchad",
	"CL": "Chili",
	"CN": "Chine",
	"CO": "Colombie",
	"KM": "Comores",
	"CK": "Îles Cook",
	"CR": "Costa Rica",
	"HR": "Croatie",
	"CU": "Cuba",
	"CW": "Curaçao",
	"CY": "Chypre",
	"CZ": "République tchèque",
	"CD": "République démocratique du Congo",
	"DK": "Danemark",
	"DJ": "Djibouti",
	"DM": "Dominique",
	"DO": "République dominicaine",
	"TL": "Timor oriental",
	"EC": "Équateur",
	"EG": "Égypte",
	"SV": "Salvador",
	"ER": "Érythrée",
	"EE": "Estonie",
	"ET": "Éthiopie",
	"FO": "Îles Féroé",
	"FJ": "Fidji",
	"FI": "Finlande",
	"PF": "Polynésie française",
	"GA": "Gabon",
	"GM": "Gambie",
	"GE": "Géorgie",
	"DE": "Allemagne",
	"GH": "Ghana",
	"GR": "Grèce",
	"GL": "Groenland",
	"GD": "Grenade",
	"GU": "Guam",
	"GT": "Guatemala",
	"GG": "Guernesey",
	"GN": "Guinée",
	"GW": "Guinée-Bissau",
	"GY": "Guyana",
	"HT": "Haïti",
	"HN": "Honduras",
	"HK": "Hong Kong",
	"HU": "Hongrie",
	"IS": "Islande",
	"IN": "Inde",
	"ID": "Indonésie",
	"IR": "Iran",
	"IQ": "Irak",
	"IE": "Irlande",
	"IM": "Île de Man",
	"IL": "Israël",
	"IT": "Italie",
	"CI": "Côte d'Ivoire",
	"JM": "Jamaïque",
	"JP": "Japon",
	"JE": "Jersey",
	"JO": "Jordanie",
	"KZ": "Kazakhstan",
	"KE": "Kenya",
	"KI": "Kiribati",
	"KW": "Koweït",
	"KG": "Kirghizistan",
	"LA": "Laos",
	"LV": "Lettonie",
	"LB": "Liban",
	"LS": "Lesotho",
	"LR": "Libéria",
	"LY": "Libye",
	"LI": "Liechtenstein",
	"LT": "Lituanie",
	"LU": "Luxembourg",
	"MO": "Macao",
	"MK": "Macédoine",
	"MG": "Madagascar",
	"MW": "Malawi",
	"MY": "Malaisie",
	"MV": "Maldives",
	"ML": "Mali",
	"MT": "Malte",
	"MH": "Îles Marshall",
	"MR": "Mauritanie",
	"MU": "Maurice",
	"YT": "Mayotte",
	"MX": "Mexique",
	"FM": "Micronésie",
	"MD": "Moldavie",
	"MC": "Monaco",
	"MN": "Mongolie",
	"ME": "Monténégro",
	"MA": "Maroc",
	"MZ": "Mozambique",
	"MM": "Myanmar",
	"NA": "Namibie",
	"NP": "Népal",
	"NL": "Pays-Bas",
	"AN": "Antilles néerlandaises",
	"NC": "Nouvelle-Calédonie",
	"NZ": "Nouvelle-Zélande",
	"NI": "Nicaragua",
	"NE": "Niger",
	"NG": "Nigéria",
	"KP": "Corée du Nord",
	"MP": "Îles Mariannes du Nord",
	"NO": "Norvège",
	"OM": "Oman",
	"PK": "Pakistan",
	"PS": "Palestine",
	"PA": "Panama",
	"PG": "Papouasie-Nouvelle-Guinée",
	"PY": "Paraguay",
	"PE": "Pérou",
	"PH": "Philippines",
	"PL": "Pologne",
	"PT": "Portugal",
	"PR": "Porto Rico",
	"QA": "Qatar",
	"CG": "République du Congo",
	"RE": "Réunion",
	"RO": "Roumanie",
	"RU": "Russie",
	"RW": "Rwanda",
	"KN": "Saint-Christophe-et-Niévès",
	"LC": "Sainte-Lucie",
	"MF": "Saint-Martin",
	"VC": "Saint-Vincent-et-les-Grenadines",
	"WS": "Samoa",
	"SM": "Saint-Marin",
	"ST": "Sao Tomé-et-Principe",
	"SA": "Arabie saoudite",
	"SN": "Sénégal",
	"RS": "Serbie",
	"SC": "Seychelles",
	"SL": "Sierra Leone",
	"SG": "Singapour",
	"SK": "Slovaquie",
	"SI": "Slovénie",
	"SB": "Îles Salomon",
	"SO": "Somalie",
	"ZA": "Afrique du Sud",
	"KR": "Corée du Sud",
	"SS": "Soudan du Sud",
	"ES": "Espagne",
	"LK": "Sri Lanka",
	"SD": "Soudan",
	"SR": "Suriname",
	"SZ": "Swaziland",
	"SE": "Suède",
	"CH": "Suisse",
	"SY": "Syrie",
	"TW": "Taïwan",
	"TJ": "Tadjikistan",
	"TZ": "Tanzanie",
	"TH": "Thaïlande",
	"TG": "Togo",
	"TO": "Tonga",
	"TT": "Trinité-et-Tobago",
	"TN": "Tunisie",
	"TR": "Turquie",
	"TM": "Turkménistan",
	"TC": "Îles Turques-et-Caïques",
	"TV": "Tuvalu",
	"VI": "Îles Vierges des États-Unis",
	"UG": "Ouganda",
	"UA": "Ukraine",
	"AE": "Émirats arabes unis",
	"GB": "Royaume-Uni",
	"US": "États-Unis",
	"UY": "Uruguay",
	"UZ": "Ouzbékistan",
	"VU": "Vanuatu",
	"VE": "Venezuela",
	"VN": "Vietnam",
	"EH": "Sahara occidental",
	"YE": "Yémen",
	"ZM": "Zambie",
	"ZW": "Zimbabwe"
}